Subject: Re: cygwin.bat suggestions
From: Soren A <[email-masked]>
To: [email-masked]
Date: Wed, 21 Aug 2002 22:10:57 +0000 (UTC)
Newsgroups: gmane.os.cygwin

"I", Soren A <soren_andersen=[email-masked]> wrote 
around 21 Aug 2002 news:[email-masked] about %s:

> Not specifically. I only use bash at present. I am just going to make my
> Cygwin.bat available for people to look at for the general odd chance
> they might see something that helps them. 
> 
> It will be at this url for the time being (I am not promising past a
> time frame of the next several weeks, that is; I reserve the right to
> reorganize my site): 
> 
>   http://home.att.net/~perlspinr/build_platforms/cygwin/cygwin_bat.html

Update: different URL, more permanent and navigable (although I am making 
no representation to anyone that I am guaranteeing that any aspect of my 
Web site will be workable in their brower or UserAgent). 

  http://home.att.net/~perlspinr/build_platforms/cygwin/index.html

Bye,
  Soren A

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/